{
  "appKey": "",
  "appSecret": "",
  "encryptJs": true,
  "excludeScenes": [],
  "fb-instant-games": {},
  "includeAnySDK": false,
  "includeSDKBox": false,
  "inlineSpriteFrames": true,
  "inlineSpriteFrames_native": false,
  "jailbreakPlatform": false,
  "md5Cache": true,
  "mergeStartScene": false,
  "oauthLoginServer": "",
  "optimizeHotUpdate": false,
  "orientation": {
    "landscapeLeft": true,
    "landscapeRight": true,
    "portrait": false,
    "upsideDown": false
  },
  "packageName": "org.cocos2d.taptapstar",
  "privateKey": "",
  "qqplay": {
    "REMOTE_SERVER_ROOT": "",
    "orientation": "portrait"
  },
  "startScene": "40f8b7e6-9666-4b26-87e8-6f986f1c078d",
  "title": "taptapstar",
  "webOrientation": "auto",
  "wechatgame": {
    "REMOTE_SERVER_ROOT": "https://pub.dwstatic.com/wxgame/taptapstar",
    "appid": "wx36581990a2e76fba",
    "isSubdomain": false,
    "orientation": "portrait",
    "subContext": ""
  },
  "xxteaKey": "7480184a-3b45-4d",
  "zipCompressJs": true
}